--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Override the default boolean values.
full_name: Sequel::MySQL::DatasetMethods#literal
is_singleton: false
name: literal
params: (v)
visibility: public
